/*** Classes TG ***/
html {
  overflow: hidden;
  height: 100%;
}

body {
  overflow: auto;
  height: 100%;
}

body {
    /*background-image: url('/assets/img/fond.png');*/
    background-color: #696969;
    padding-bottom: 60px;
}

header {
    padding: 10px;
    width: 100%;
}

footer {
    background: #222222; 
    padding: 15px;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 50;
}

footer p {
    color: white;
}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.6);
    z-index: 100;
}

h1 {
    color: #FFFFFF;
    margin: 0px 0px -10px 0px;
}

h1 span {
    font-size: 58px;
    color: #428bca;
}

.sous-titre-h1 {
    font-size: 17.5px;
    color: #999999; 
    margin-top: 5px;
}

.sous-titre-h2, .sous-titre-h3 {
    margin-top: -10px;
    font-size: 15px;
    color: #888888;
}

.sous-titre-h4, .sous-titre {
    color: #888888;
} 

.espace {
    margin-top: 20px;
    margin-bottom: 20px;
}

.marbot {
    margin-bottom: 10px !important;
}

.martop {
    margin-top: 10px !important;
}

.padlef {
    padding-left: 25px;
}

.dropdown-menu.pull-left {
    right: 0; 
    left: auto;
}

.panel-heading .btn-group {
    top: -6px;
    right: -10px;
}

.focus-click {
    background-color: #428bca !important;
    color: #FFFFFF !important;
}

.dropzone {
    border: 2px dashed #dddddd !important;
    border-radius: 18px;
    color: #999999;
    font-size: 15px;
    margin-bottom: 20px;
}

.text-info {
    color: #17a2b8 !important;
}

.text-danger {
    color: #dc3545 !important;
}

.text-success {
    color: #28a745 !important;
}

.text-warning {
    color: #ffc107 !important;
}

.card {
    background: #f9f9f9;
}

.new-row {
  background: #dddddd !important;
}

#notifications {
    z-index: 50;
    position: fixed;
    bottom : 65px;
    right: 0;
}

#notifications .notification {
    width: 400px;
    padding: 10px;
    margin-top: 5px;
    background: #222222;
    color: white;
    border-right: #428bca solid 8px;
}

#notifications .sous-titre-h4, .sous-titre {
    margin-top: -10px;
    color: #888888;
} 


/*** Classes Bootstrap ***/
.modal-lg {
    width: 900px;
}

.label {
    vertical-align: text-top;
}

.panel {
    border-radius: 0;
}

/*** Classes Sidebar ***/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #000000;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 4px 4px 4px 16px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
    border-left: #428bca solid 6px;
  
}

.sidenav a:hover {
    color: #f1f1f1;
    background: #428bca;
}

.sidenav a:hover .pastille {
    color: #000000;
    background: #FFFFFF;
}

.sidenav h2{
    color: #428bca;    
}

.sidenav .btn-close {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 50px;
    margin-left: 50px;
    border-left: none;
    cursor: pointer;
    color: #ffffff;
}

.sidenav .btn-close:hover {
     color: #428bca;
}

.btn-open {
    color: #ffffff;
    font-size: 40px;
    cursor: pointer;
    position: fixed;
    top: 0;
}

.pastille {
    border-radius: 10px;
    background-color: #818181;
    color: #000000;
    padding: 3px 7px;  
    font-size: 15px;
    font-weight: bold;
    position: relative;
    top: -2px;
}

.btn-open:hover {
    color: #428bca;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/*** Classes Calendar ***/
#calendar .btn-default {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

#calendar .btn-default:hover {
    color: #ffffff;
    background-color: #3276b1;
    border-color: #285e8e;
}